Skip to main content
GET
/
checks
/
exemptions
Get all exemptions
curl --request GET \
  --url https://backstage.example.com/api/soundcheck/checks/exemptions
{
  "exemptions": [
    {
      "checkId": "<string>",
      "entityRef": "<string>",
      "userRef": "<string>",
      "justification": "<string>",
      "timestamp": "<string>"
    }
  ],
  "totalCount": 123
}

Documentation Index

Fetch the complete documentation index at: https://backstage.spotify.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

limit
integer
default:25

Maximum number of exemptions to return. Defaults to 25, max 100.

Required range: x <= 100
offset
integer
default:0

Number of exemptions to skip. Defaults to 0.

Response

OK

exemptions
object[]
required
totalCount
integer
required